FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="core"
ENV JAR_NAME=core \
    TZ=Asia/Shanghai
COPY $JAR_NAME.jar $JAR_NAME.jar
EXPOSE 11002
CMD java -jar $JAR_NAME.jar --spring.profiles.active=prod